
/*各PR館トップページのお知らせ*/

#alertPR {
	line-height: 1.55;
}
 
#alertPR .center{
	text-align:center;
}

#alertPR {
	border: 1px solid #c00;
	margin: 0 13px 15px;
	padding: 15px 10px;
}

#alertPR .underline {
	text-decoration: underline;
}

#alertPR .italic {
	font-style: italic;
}

#alertPR .textbold {
	font-weight: bold;
}

#alertPR a {
	color: #36f;
	text-decoration: none;
}

#alertPR a:hover {
	text-decoration: underline;
}

#alertPR .ind5 {
	text-indent: -5em;
}

#alertPR .mL80{
	margin-left: 80px;
}



